/* portal.css - Port Pirie Vet Clinic */

.Normal p img, .Normal div img, .Normal td img {
padding: 0;
}

a:link {
color: #2E5EA5;
}

a:visited {
color: #2F4F7F;
}

#dnn_TaglinePane {
padding-top: 14px;
margin-bottom: 22px;
}

.text-right {
text-align: right;
}

.CartButtons {
    clear: both;
    margin: 0 auto;
    text-align: center;
}

.shopFrontSmall {
height: 190px;
width: 175px;
}


#dnn_TaglinePane h1, #dnn_TaglinePane h2 {
 color: #DEDEDE;
}


table.shopFrontTable {
    margin: 10px auto;
}


img.Feedback_Required {
    border: 0 none transparent;
    margin-top: 4px;
    padding: 2px;width:16px; height:16px;
}
div.Feedback_SectionHead {
    border-bottom: 1px solid #666666;
    clear: both;
    float: left;
    margin-bottom: 5px;
    padding-bottom: 3px;
    width: 100%;
}

.shopSKUSelectBlock .ModuleTable td {
    text-align: left;
    white-space: normal;
}

.Head {
color: #072451;
}

h2 .Head {
font-size: 20px;
}

#dnn_BottomPane h3 {
color: #4168A6;
}

#dnn_BottomPane .shopProductBlock a:link, #dnn_BottomPane .shopProductBlock a:visited {
color: #2E5EA5;
}

a:hover, a:active, #dnn_BottomPane .shopProductBlock a:hover, #dnn_BottomPane .shopProductBlock a:active {
color: #92ACD4;
}

h4.afterhours {
color: #333333;
background-color: #FFFFCC;
border-radius: 5px;
padding: 10px;
}

@media only screen and (max-width:767px) {

table.table-stack td {
display: block;
}

.text-right {
text-align: center;
}

#dnn_LogoPane img {
max-width: 94%;
}

}